.legal-overview .overview-intro {
    margin: 0 0 25px;
}

.legal-overview .overview-intro p:last-child {
    margin: 0;
}

.legal-overview .ce-contact-teaser {
    overflow: hidden;
    max-width: 100%;
    margin: 0 auto;
}

.legal-overview .ce-contact-teaser .contact-teaser .item {
    max-width: 100%;
    margin: 0 15px 50px;
    width: 100%;
}

.legal-overview .ce-contact-teaser .contact-teaser .item:before {
    display: none;
}

.legal-overview .ce-contact-teaser .contact-teaser .item .contact {
    padding: 50px;
    background: #CFE0ED;
}

.legal-overview .col-date {
    text-align: right;
}

.legal-overview table tr td,
.legal-overview table tr th {
    border-top: 2px solid #CDCDCD;
    padding: 12px 12px 13px 12px;

}
.legal-overview table tr  {
position :relative;
}

.legal-overview table tr td {
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Quicksand, sans-serif';
    color: #000;
}
.legal-overview table a.row-link {
    position: absolute;
    font-size: 0;
    color: transparent;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    bottom: 0;
}
.legal-overview table tr th a {
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    color: #043F85;
    text-transform: uppercase;
    font-family: 'Quicksand, sans-serif';
}

.legal-overview table thead tr th {
    border-top: 0;
    padding: 0 12px 0 0;
}
.legal-overview table thead tr th:first-child {
    padding-left: 12px;
}
.legal-overview .arrow-up {
    position: relative;
}

.legal-overview .arrow-down::after {
    content: "";
    position: absolute;
    background-image: url(../Img/Icons/smallarrow.svg);
    height: 18px;
    width: 9px;
    top: 1px;
    left: 3px;
        transform: rotate(180deg);
        
}


.legal-overview .arrow-down {

    z-index: 3;
}


.legal-overview  .overview-results {
    margin-bottom: 60px;
}
.legal-overview .arrow-up::after {
    content: "";
    position: absolute;
    background-image: url(../Img/Icons/smallarrow.svg);
    height: 18px;
    width: 9px;
    top: 1px;
    left: 3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.newsroom.header {

    display: none;
}

.overview-search label {
    font-family: 'Quicksand, sans-serif';
    margin: 0 0 8px;
    text-transform: uppercase;
}

.overview-filters {
    margin-top: 44px;
    margin-bottom: 60px;
}

.list.jumpmarks h3,
.overview-tags h3 {
    margin: 0 0 19px;
    font-size: 14px;
    font-family: 'Quicksand, sans-serif';
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
}

span.badge.badge-free {
    background: #E6ECF3;
    font-size: 10px;
    line-height: 1;
    font-family: 'Raleway, sans-serif';
    padding: 3px 7px;
    border-radius: 11px;
    color: #043F85;
    margin-right: 6px;
}

.overview-results-count {
    margin: 0 0 25px;
    display: flex;
    gap: 8px;
}

.overview-results-count,
.overview-results-count a {
    font-size: 14px;
    color: #000000;
    font-family: 'Quicksand, sans-serif';
    line-height: 1;
}

.overview-results-count a {
    border-bottom: 1px solid;
    color: #000000
}



tbody tr:hover {
    background-color: #CFE0ED;
}

.legal-overview h3.resultcounttitle {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    color: #043F85;
    margin: 0 0 10px;
}

.legal-overview .pagination {
    margin-top: 100px;
    display: table;
    margin-inline: auto;
}

.overview-tags {
    margin-top: 44px;
}

.tag-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.tag-list .tag-item {
    padding: 0;
}

.tag-list .tag-pill {
    font-size: 12px;
    line-height: 1;
    font-family: 'Raleway, sans-serif';
    line-height: 1;
    color: #043F85;
    background: #fff;
    padding: 5px 6px;
    border: 1px solid #5E99C4;
    border-radius: 5px;
}

.tag-list .tag-pill.active,
.tag-list .tag-pill:hover {
    background: #043F85;
    color: #fff;
    border-color: #043F85;
}

.legal-grid {
    display: flex;
    flex-direction: column;
}

.legal-grid .area-intro,
.legal-grid .area-filters,
.legal-grid .area-results,
.legal-grid .area-address {
    width: 100%;
}

.overview-areas.list.jumpmarks ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
.overview-areas.list.jumpmarks ul.menu li.menu-item {
    padding: 0;
    margin-bottom: 10px;
}
.overview-areas.list.jumpmarks ul.menu  li.menu-item.active {
    padding-left:36px; 
    position: relative;
}
.overview-areas.list.jumpmarks ul.menu  li.menu-item.active::before {
 content:"";
    position: absolute;
    background-image: url(../Img/Icons/arrow_next_blue.svg);
    width: 32px;
    height: 32px;
    top: 1px;
    left: 0px;
      
}
.filter-toggle {
    cursor: pointer;
    margin-bottom: 30px;
    position: relative;
    padding-left: 36px;
    font-family: 'Quicksand, sans-serif';
    font-weight: 400;
    font-size: 16px;
    line-height: 23.48px;
    color: #043F85;
    border: none;
    background: transparent;
    text-align: left;
}

@media (max-width: 768px) {
    .filter-toggle-content.collapsed {
        display: none;
    }
    .filter-toggle-content:not(.collapsed) {
        display: block;
    }
}
@media (min-width: 768px) {
    .filter-toggle-content {
        display: block;
    }
}
@media (min-width: 768px) {

    .legal-grid {
        display: grid;
        grid-template-columns: 2fr 1fr;
        grid-template-areas:
            "intro   filters"
            "results filters"
            /* "results address"; */;
        gap: 2rem;
    }

    .legal-grid .area-intro {
        grid-area: intro;
    }

    .legal-grid .area-filters {
        grid-area: filters;
    }

    .legal-grid .area-results {
        grid-area: results;
    }

    .legal-grid .area-address {
        grid-area: address;
    }
}

@media (max-width :768px) {
    .overview-areas.list.jumpmarks ul.menu li.menu-item.active label {
        font-size:16px;
            line-height: 23.48px
    }
    .legal-overview table thead tr th:first-child {
    padding-left: 4px;
}
.legal-overview table tr td, .legal-overview table tr th {
    border-top: 2px solid #CDCDCD;
    padding: 12px 12px 13px 4px;
}
    .legal-overview .col-date {

        width: 25%;
    }

    .row.legal-grid {
        margin: -20px;
    }

    .row.legal-grid .area-filters,
    .row.legal-grid .area-intro,
    .row.legal-grid .area-results {
        padding: 0 20px;
    }


    .ce-contact-teaser .contact-teaser.row {

        margin-right: -20px;
        margin-left: -20px;
    }

    .legal-overview .ce-contact-teaser .contact-teaser .item {

        margin: 0 0 50px;

    }

    .legal-overview .pagination {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .ce-contact-teaser .contact-teaser .item .contact .info-person .social-media {

        margin: 0;
    }

    .ce-contact-teaser .contact-teaser .item .contact .info-person h3 {
        text-align: left;
    }

    .ce-contact-teaser .contact-teaser .position {
        text-align: left !important;
    }

    .ce-contact-teaser .contact-teaser .item .contact .info-person .social-media {

        margin: 0;
    }

    .overview-tags {
        margin-top: 20px;
    }

    .overview-filters {
        margin-top: 20px;
        margin-bottom: 32px;
    }
}

@media (max-width: 767px) {
    .legal-overview .overview-intro {
        margin: 0 0 50px;
    }
    .legal-grid .area-filters .filter-toggle {
        padding-left: 28px;
    }
    .legal-grid .area-filters .filter-toggle:before {
        left: 0;
    }
    .row.legal-grid .area-filters {
        margin-bottom: 50px;
    }
    .overview-results-count {
        flex-wrap: wrap;
    }
    .legal-overview .overview-results {
        display: block;
        width: 100%;
        overflow-x: auto;
        margin-bottom: 10px;
    }
    .legal-overview table thead tr th {
        padding-top: 12px;
        padding-bottom: 13px;
    }
    .legal-overview table tr td {
        word-break: auto-phrase;
    }
    .filter-toggle-content:not(.collapsed) {
        margin-top: 12px;
    }
    .overview-filters {
        margin-top: 44px;
        margin-bottom: 20px;
    }
    .overview-tags {
        margin-top: 44px;
    }
    .overview-tags h3 {
        margin: 0 0 25px;
    }
    .overview-tags .tag-list {
        gap: 15px 10px;
    }
}